net/sayaka - The NetBSD Packages Collection

Terminal specific Misskey client

Sayaka is a light-weight terminal specific Misskey client which
supports stream and sixel graphics etc.

Build dependencies

pkgtools/mktools devel/pkgconf pkgtools/cwrappers

Runtime dependencies

graphics/libwebp security/mbedtls www/wslay graphics/libwebp security/mbedtls

Binary packages

OSArchitectureVersion
NetBSD 10.0aarch64sayaka-3.7.5.tgz
NetBSD 10.0aarch64sayaka-3.7.2.tgz
NetBSD 10.0aarch64sayaka-3.7.5.tgz
NetBSD 10.0aarch64ebsayaka-3.7.5.tgz
NetBSD 10.0aarch64ebsayaka-3.7.5.tgz
NetBSD 10.0alphasayaka-3.7.5.tgz
NetBSD 10.0alphasayaka-3.7.5.tgz
NetBSD 10.0earmv6hfsayaka-3.7.2.tgz
NetBSD 10.0earmv6hfsayaka-3.7.5.tgz
NetBSD 10.0earmv6hfsayaka-3.7.5.tgz
NetBSD 10.0earmv7hfsayaka-3.7.5.tgz
NetBSD 10.0earmv7hfsayaka-3.7.2.tgz
NetBSD 10.0earmv7hfsayaka-3.7.5.tgz
NetBSD 10.0i386sayaka-3.7.5.tgz
NetBSD 10.0i386sayaka-3.7.2.tgz
NetBSD 10.0i386sayaka-3.7.5.tgz
NetBSD 10.0powerpcsayaka-3.6.5.tgz
NetBSD 10.0powerpcsayaka-3.7.2.tgz
NetBSD 10.0sparc64sayaka-3.7.5.tgz
NetBSD 10.0sparcsayaka-3.7.5.tgz
NetBSD 10.0sparcsayaka-3.7.5.tgz
NetBSD 10.0x86_64sayaka-3.7.5.tgz
NetBSD 10.0x86_64sayaka-3.7.2.tgz
NetBSD 10.0x86_64sayaka-3.7.5.tgz
NetBSD 9.0aarch64sayaka-3.7.5.tgz
NetBSD 9.0aarch64sayaka-3.7.2.tgz
NetBSD 9.0aarch64sayaka-3.7.5.tgz
NetBSD 9.0alphasayaka-3.7.5.tgz
NetBSD 9.0earmv6hfsayaka-3.7.5.tgz
NetBSD 9.0earmv6hfsayaka-3.7.2.tgz
NetBSD 9.0earmv6hfsayaka-3.7.5.tgz
NetBSD 9.0earmv7hfsayaka-3.7.5.tgz
NetBSD 9.0earmv7hfsayaka-3.7.2.tgz
NetBSD 9.0earmv7hfsayaka-3.7.5.tgz
NetBSD 9.0i386sayaka-3.7.5.tgz
NetBSD 9.0i386sayaka-3.7.2.tgz
NetBSD 9.0i386sayaka-3.7.5.tgz
NetBSD 9.0powerpcsayaka-3.7.2.tgz
NetBSD 9.0powerpcsayaka-3.6.5.tgz
NetBSD 9.0powerpcsayaka-3.7.5.tgz
NetBSD 9.0x86_64sayaka-3.7.5.tgz
NetBSD 9.0x86_64sayaka-3.7.2.tgz
NetBSD 9.0x86_64sayaka-3.7.5.tgz
NetBSD 9.3x86_64sayaka-3.7.5.tgz
NetBSD 9.3x86_64sayaka-3.7.5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.